/* margin */

p,
.holder #sectionA h3.noBlurb,
body #content #secondaryNav dd,
body #content #secondaryNav li,
body #content #secondaryNav ul {
	margin: 0 0 1em;
}

body #content #secondaryNav .poll li {
	margin: .25em 0;
}

p.tag img {
	margin-bottom: .5em;
}

.holder #sectionCat h2 {
	margin: 10px 0 0;
}

.poll ul {
	margin: 0 0 10px;
}

body #content #secondaryNav #marketAction #marketActionChart {
	margin: 0 0 2px;
}

#content .holder ul,
#content .holder ol {
	margin: .75em 0;
}

body #content #secondaryNav h4 {
	margin: 10px 0 5px;
}

.holder #sectionA li,
.holder #sectionB li,
.holder #sectionC li {
	margin: 0 0 .75em;
}

.major .holder #sectionC li p.image {
	margin: .1em 0 0;
}

.major #sectionB p.image {
	margin: 5px 0 0;
}

body #content #secondaryNav #insiderPuzzles h5 {
	margin: .5em 0 0;
}

#sectionG h4 {
	margin: 0 0 .5em;
}

.holder .ad span {
	margin: 0 .5em 0 0;
}

#secondaryNav #sectionH.triple .last {
	margin-right: -2px;
}

#content .holder p#updated {
	margin-top: 1em;
}

body #content #secondaryNav .nav dd.associatedBlurbs,
#secondaryNav span.free_columnist,
.major #sectionA .image.sectionATop .cutline {
	margin-top: .5em;
}

.holder #sectionD .one img.thumb {
	margin-right: 5px;
}

.routine .holder #sectionA h3.sectionATop,
.major .holder #sectionA h3.sectionATop {
	margin-bottom: .2em;
}

.routine .holder h3,
.major .holder h3 {
	margin-bottom: 2px;
}


body #content #secondaryNav .nav dl {
	margin-bottom: 1em;
}

#content .holder #sectionG .ad {
	margin-bottom: .75em;
}

#secondaryNav #sectionH p,
#secondaryNav #sectionH .relatedLinksList li {
	margin-bottom: .3em;
}

#content .holder .relatedLinksList li,
body #content #secondaryNav #stockProfile table,
body #content #secondaryNav #marketAction {
	margin-bottom: 5px;
}

body #content #secondaryNav #insiderPuzzles ul,
body #content #secondaryNav #insiderPuzzles p {
	margin-bottom: .5em;
}

h3.noBlurb span.meta-data,
.routine .holder #sectionC li h3 span.meta-data,
.holder #sectionCat.top h3 span.meta-data,
.holder #sectionCat.headline h3 span.meta-data,
.holder #sectionCat.headline .top h3 span.meta-data {
	margin-left: .5ex;
}

/* padding */

body #content #secondaryNav #marketStats td {
	padding: 3px;
}

#secondaryNav #sectionH p.tag {
	padding: 0 0 2px;
}

body #content #secondaryNav h4,
#sectionG h4 {
	padding: 2px 0 3px;
}

p.image img {
	padding: 0 .5em 0 0;
}

#sectionCat p.image img {
	padding: .5em .5em .5em 0;
}

.holder #sectionD .one {
	padding: 0 5px 0 0;
}

#sectionH p {
	padding-right: 5px;
}

.relatedLinksList img {
	padding-right: 2px;
}

#sectionA p.image img,
body #content #secondaryNav form#searchSimple fieldset {
 	padding-bottom: .5em;
}

/* border */

#sectionD .col img.thumb,
.front #secondaryNav #marketStats #profileBG #stockProfileType input {
	border: 1px solid transparent;
}

#secondaryNav #boxR,
body #content #secondaryNav #marketStats td,
body #content #secondaryNav #marketStats th,
body #content #secondaryNav #marketStats tfoot,
body #content #secondaryNav #marketStats tbody,
body #content #secondaryNav #marketAction ul {
	border-top: 1px solid transparent;
}

body #content #secondaryNav h4,
#sectionG h4,
#sectionCat #switchStory,
body #content #secondaryNav #marketAction h3,
#sectionH h3 {
	border-top: 5px solid transparent;
}

#secondaryNav #boxR,
body #content #secondaryNav h4,
#sectionG h4,
body #content #secondaryNav #marketStats table,
body #content #secondaryNav #marketStats td,
body #content #secondaryNav #marketStats th,
body #content #secondaryNav #marketStats tfoot,
body #content #secondaryNav #marketStats tbody {
	border-bottom: 1px solid transparent;
}

#sectionD {
	border-bottom: 1px dotted transparent;
}
#sectionD .col {
	border-right:  1px dotted transparent;
}
#sectionD .last {
	border-right:  none;
}
hr {
	border-bottom: 1px dotted transparent;
}

/* float */

.holder #sectionD .one img.thumb,
p.image img,
#sectionA p.image,
#secondaryNav #latestBusinessNews dt,
div#sectionCat div#switchStory span,
#content .holder #industryNews ul,
body #content #secondaryNav #marketAction #marketActionChart,
body #content #secondaryNav .blogPromo img,
body #content #secondaryNav #marketLinks ul,
body #content #secondaryNav .quicklinks ul,
.columnsblogs #businessColumnists .col,
.columnsblogs #content #secondaryNav .col,
.columnsblogs #businessBlogs .col,
body #content #secondaryNav .nav dt.image {
	float: left;
}

body #content #secondaryNav #marketAction ul,
#industryBrainsFooterAd {
	float: right;
}

body #content #secondaryNav .blogPromo ul li img {
	float: none;
}

/* clear */

.routine-3 .holder #sectionA h3.sectionATop,
.routine-4 .holder #sectionA h3.sectionATop,
.columnsblogs .first,
.columnsblogs #content #secondaryNav .first,
hr,
#secondaryNav #latestBusinessNews dt,
#content .holder #industryNews,
#content .holder #industryNews h4,
body #content #secondaryNav #marketLinks,
body #content #secondaryNav .quicklinks,
.columnsblogs #content #secondaryNav h3 {
	clear: left;
}

#marketStats,
.columnsblogs #businessColumnists,
.columnsblogs #businessBlogs h3 {
	clear: both;
}

#industryBrainsFooterAd {
	clear: right;
}

/* width */

.holder #sectionD .one,
body #content #secondaryNav #marketStats table,
#sectionCat #switchStory,
.promo .holder,
#sectionH.single .col {
	width: 100%;
}

#industryBrainsFooterAd {
	width: 425px;
}

#sectionH.double .last {
	width: 210px;
}

.columnsblogs #businessColumnists .col,
.columnsblogs #businessBlogs .col {
	width: 170px;	
}

.holder #sectionD .one img.thumb {
	width: 160px;
}

#searchSimple input#searchText,
.columnsblogs #content #secondaryNav .col {
	width: 110px;
}

body #content #secondaryNav #marketAction ul {
	width: 63px;
}

#secondaryNav #latestBusinessNews dt {
   width: 5.5em;
}

#secondaryNav #sectionE .nav dd.poll {
   width: 160px;
   _margin-left: -40px; 
}
*:first-child+html #secondaryNav #sectionE .nav dd.poll {
   margin-left: -40px; 
}

/* display */

#content .holder #sectionG br,
.poll form p b,
.poll form p a,
#profileBG,
.sponsoredby,
.front .shsMiniCopyright,
.front .shsMiniCopyrightText,
body.front #content #secondaryNav #marketStats tfoot,
.columnsblogs #industryBrainsFooterAd,
#sectionH .date,
#secondaryNav #sectionH .relatedLinksList img,
.blurbLabel img,
h3 span.meta-data,
.holder #sectionCat h3 span.meta-data,
.holder #sectionCat.top div.top h3 span.meta-data,
.promo #skyRHolder,
.promo #secondaryNav,
#sectionD span.meta-data,
#sectionD .pop {
	display: none;
}

#sectionA hr,
.front #secondaryNav #marketStats #profileBG,
.front #secondaryNav #marketStats .sponsoredby,
.front #shsMultisportScoreboard .shsMiniCopyright,
.front #shsMultisportScoreboard .shsMiniCopyrightText,
.front #secondaryNav #marketStats #profileBG .symbolLookup,
.major #sectionB p.major-1,
#sectionCat.top .top p,
#sectionCat.summary p,
body #content #secondaryNav #marketAction li a,
#secondaryNav span.free_columnist,
.business #secondaryNav dd.associatedBlurbs span.blurbLabel,
.poll label,
.business .poll label {
	display: block;
}


#stockProfile #profileBG {
	display: block !important;
}

.major #sectionB p,
h3.noBlurb span.meta-data,
.routine .holder #sectionC li h3 span.meta-data,
.holder #sectionCat.top h3 span.meta-data,
.holder #sectionCat.headline h3 span.meta-data,
.holder #sectionCat.headline .top h3 span.meta-data {
	display: inline;
}

/* visibility */

.promo #skyRHolder,
.promo #secondaryNav {
	visibility: hidden !important;
}

/* list-style-type */

/* --- begin move to reset.css --- */

.holder #sectionA ul,
.holder #sectionA ol,
.holder #sectionB ul,
.holder #sectionB ol,
.holder #sectionC ul,
.holder #sectionC ol,
body #content #secondaryNav li,
body #content #secondaryNav .poll li {
	list-style-type: none;
}

/* --- end move to reset.css --- */

/* white-space */

span.meta-data {
	white-space: nowrap;
}

/* major layout */

.major .holder #sectionC li p {
	border-bottom: 1px dotted #CCC;
	padding-bottom: 10px;
	margin-right: 5px;
}

.major .holder #sectionC p.byline {
	border-bottom: none;
	padding-bottom: 0;
	margin-right: 0;
	margin-bottom: 0;
}

.major .holder #sectionC li p.tag {
	padding-bottom: 0;
	margin-bottom: 3px;
}

/* border-collapse */

body #content #secondaryNav #marketStats table,
body #content #secondaryNav #stockProfile table {
	border-collapse: collapse;
}

/* Market Stats */

body #content #secondaryNav #marketStats {
	padding: 2px 0;
}

/* Stock Profile */

body #content #secondaryNav #stockProfile table td {
	padding-top: 5px;
}

body #content #secondaryNav #stockProfile table input {
	border: 1px solid #888;
}

/* latest news */

#secondaryNav #latestBusinessNews dt { 
   margin-left: 1ex;
}

/* switchStory */

#sectionCat #switchStory {
	height: 20px;
}

div#sectionCat div#switchStory span {
	padding: 1px 17px 0 0;
	height: 17px;
}

/* New styles */

#content .holder #sectionG ul {
	margin: 0 0 .7em;
	padding: 0 0 .5em;
	list-style-type: none;
	border-bottom: 1px solid #DFDFDF;
}

/*  Search Form & Search GlobeFinder  */

#globalSearch ul#tabs{
  margin: 0;
  border-bottom: 1px solid #DFDFDF;
  padding-bottom: 0px;
  padding-left: 0px 0px 0px 3px;
}
#globalSearch ul#tabs li{
  display: inline;
  border: 1px solid #DFDFDF;
  padding: 0px 12px 0px 12px;
  background-color: #F2F2F2;
  text-align: center;
}
#globalSearch ul#tabs li a{
  font-size: 10px;
  text-decoration: none;
  font-family: Verdana, serif;
  text-align: center;
  color: #000;
}
#globalSearch ul#tabs li.active{
  background-color: #FFF;
}

#globalSearch form fieldset div span{
  color:#002c72;
}
#globalSearch form fieldset input{
  color:#999999;
  padding:0;
  margin: 5px 0px 0px 0px;
}
#globalSearch form fieldset input.activeTxt{
  color:#000;
}

body #content #secondaryNav #globalSearch ul{
margin:0px;
}

body #content #secondaryNav #globalSearch li 
{
 margin: 3px -2px 3px -2px; 
}
* html body #content #secondaryNav #globalSearch li{
 margin: 3px 1px 3px 1px; 
}
*:first-child+html body #content #secondaryNav #globalSearch li{
 margin: 3px 1px 3px 1px; 
}

#globalSearch form fieldset div{
  margin-left:114px;
}
* html #globalSearch form fieldset div{
  margin-left:100px;
}
*:first-child+html #globalSearch form fieldset div{
  margin-left:105px;
}

#globalSearch #searchSimple input#surnameInput,
#globalSearch #searchSimple input#areaInput,
#globalSearch #searchSimple input#businessInput,
#globalSearch #searchSimple input#cityInput
{
 width:121px;
}
* html #globalSearch #searchSimple input#surnameInput,
* html #globalSearch #searchSimple input#areaInput,
* html #globalSearch #searchSimple input#businessInput,
* html #globalSearch #searchSimple input#cityInput
{
 width:116px;
}
*:first-child+html #globalSearch #searchSimple input#surnameInput,
*:first-child+html #globalSearch #searchSimple input#areaInput,
*:first-child+html #globalSearch #searchSimple input#businessInput,
*:first-child+html #globalSearch #searchSimple input#cityInput
{
 width:122px;
}

#globalSearch #searchSimple input#searchText,
#globalSearch #searchSimple input#stockText {
 width:250px;
}

* html #globalSearch #searchSimple input#searchText,
* html #globalSearch #searchSimple input#stockText{
 width:239px;
}

*:first-child+html #globalSearch #searchSimple input#searchText,
*:first-child+html #globalSearch #searchSimple input#stockText{
  width:241px;
}


/* Industry News */

#content .holder #industryNews h4 {
	padding: .5em 0;
}

#content .holder #industryNews ul {
	margin: 0 0 1em 0;
	list-style-type: none;
}

#content .holder #industryNews li {
	padding: 0 0 0 10px;
	list-style-type: none;
	background-image: url(/v5/content/ROB/styles/images/bullet_arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}

/* Market Action Chart */

body #content #secondaryNav #marketAction h3 {
	margin: 0 0 5px;
	padding: 20px 0 5px 0;
	border-bottom: 1px solid #DFDFDF;
	border-top: none;
}
body #content #secondaryNav #marketAction #marketActionHeader h4 {
	padding-top: 13px;
}
body #content #secondaryNav #marketAction #marketActionHeader {
	position: relative;
}
body #content #secondaryNav #marketAction #marketActionHeader #sponsoredBy {
	position: absolute;
	top: 0;
	right: 88;
	background-color: #DFDFDF;
	text-align: right;
	width: 325px;
	padding: 0 5px 0 0;
}
body #content #secondaryNav #marketAction #marketActionHeader #sponsor {
	width: 88px;
	padding: 0;
	position: absolute;
	top: 19px;
	right: 0;
}
body #content #secondaryNav #marketAction li {
	border-bottom: 1px dotted #333;
	background-image: url(/v5/content/ROB/styles/images/inactive_shim.png);
	background-position: left bottom;
	background-repeat: repeat-x;
}

body #content #secondaryNav #marketAction li a {
	padding-left: 2px;
	height: 28px;
	outline: 0;
}

body #content #secondaryNav #marketAction li a:active,
body #content #secondaryNav #marketAction li a:focus {
	text-decoration: none;
}

body #content #secondaryNav #marketAction li.active {
	letter-spacing: 1px;
	background-image: url(/v5/content/ROB/styles/images/active_shim.png);
	background-position: left bottom;
	background-repeat: repeat-x;
}

body #content #secondaryNav #marketAction li.positive a {
	background-image: url(/v5/content/ROB/styles/images/mbut-arrow-up.gif);
	background-position: 95% center;
	background-repeat: no-repeat;
}

body #content #secondaryNav #marketAction li.negative a {
	background-image: url(/v5/content/ROB/styles/images/mbut-arrow-dn.gif);
	background-position: 95% center;
	background-repeat: no-repeat;
}


/* Secondary Nav - marketBlog */

body #content #secondaryNav .blogPromo {
	padding: 7px;
	min-height: 62px;
}

body #content #secondaryNav .blogPromo img {
	margin: 0 5px 0 0;
	padding: 1px;
	border: 1px solid #DFDFDF;
}

body #content #secondaryNav .blogPromo ul {
	margin: 0.25em 0 0;
}

/* marketLinks */

body #content #secondaryNav #marketLinks,
body #content #secondaryNav .quicklinks {
	margin-top: 2px;
	border-top: 1px solid #EFEFEF;
}

body #content #secondaryNav #marketLinks ul,
body #content #secondaryNav .quicklinks ul {
	margin: 5px 30px 5px 0;
}

body #content #secondaryNav #marketLinks ul.last,
body #content #secondaryNav .quicklinks ul.last {
	margin-right: 0;
}

body #content #secondaryNav #marketLinks li a,
body #content #secondaryNav .quicklinks li a {
	background: url(images/bullet_arrow1.gif) no-repeat 0 50%;
	padding: 0 0 0 10px;
}

#industryBrainsFooterAd {
	margin: 20px 5px 0 0;
}

/* Your Money */

body #content #secondaryNav #trustFilter select {
	border: 1px solid #808080;
}

body #content #secondaryNav #trustFilter ul,
body #content #secondaryNav #loanRates ul  {
	list-style-type: none;
}

body #content #secondaryNav #trustFilter ul li a,
body #content #secondaryNav #loanRates ul li a {
	background-image: url(images/bullet_arrow1.gif);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding: 0 0 10px;
}

/* columns and Blogs */

/* temp */
.columnsblogs #businessColumnists {
	margin-right: 5px;
	padding: 5px 0 1em;
}

.columnsblogs #businessColumnists h3,
.columnsblogs #businessBlogs h3 {
	padding: 10px 0 5px;
	border-top: 1px solid #DFDFDF;
	border-bottom: 5px solid #DFDFDF;
}

.columnsblogs #businessColumnists .col {
	margin: 0 10px 10px 0;
	border-bottom: 1px dotted #DFDFDF;
	height: auto !important;
	min-height: 115px;
}

.columnsblogs #businessColumnists .col h4 {
	padding: 7px 0;
}

.columnsblogs #secondaryNav {
	margin: 0 0 10px -7px;
	padding-left: 8px;
	border-left: 1px solid #E1E1E1;
}

.columnsblogs #content #secondaryNav #searchSimple {
	border-bottom: 5px solid #DFDFDF;
}

.columnsblogs #content #secondaryNav h3 {
	margin: 10px 0 5px ;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #DFDFDF;
}

.columnsblogs #content #secondaryNav .col {
	padding-bottom: 10px;
}

.columnsblogs #businessBlogs .col {
	margin: 0 10px 0 0;
	height: auto !important;
	min-height: 145px;
}

.columnsblogs #businessBlogs .col h4 {
	margin: 0 0 5px 0;
	padding: 5px 0 2px;
	border-bottom: 1px dotted #DFDFDF;
}

.columnsblogs #businessBlogs h3 {
	margin-right: 5px;
}

body #content #secondaryNav .nav dt.image {
	padding: 0 3px 0 0;
}

/* Columnists List - Secondary Nav */

.business #secondaryNav dd.associatedBlurbs span.blurbLabel {
    margin: .5em 0 -2px;
}

/* poll label */

.poll label,
.business .poll label {
    margin: -15px 0 0 15px;
}

/* chevron image */

img.chevron {
	margin: 0 0 -1px -2px;
}

/* --- front page styles May 31, --- 2007 look at these later --- */
/*
.front #secondaryNav {
	border-left: 1px solid #E1E1E1;
	float: right;
	margin: 0 0 10px -10px;
	margin-bottom: 10px;
	padding-left: 8px;
	width: 330px;
}
*/

/* Ticker */

.holder #ticker {
	margin: 0 5px 10px 0;
	padding-bottom: 6px;
	border-bottom: 1px dotted #CCC;
}

.holder #ticker h3 {
	padding-left: 17px;
	font-weight: normal;
	font-size: 1em;
	background-image: url(/v5/images/icon/icon-red-chevron.gif);
	background-repeat: no-repeat;
	background-position: 0 60%;
}

.holder #ticker h3 a {
	color: #D20D1E;
}

.holder #ticker h3 span.date {
	color: #8A8A8A;
	font-size: .7em;
	font-family: Verdana,sans-serif;
}

p.image {
	margin-top: 0;
}

/* Section H */

#sectionH.triple span.meta-data {
	white-space: normal;
}

#secondaryNav #sectionH h3 a {
	font: bold 1.2em "Trebuchet MS","Lucida Sans","Lucida Sans Unicode","Lucida Grande",sans-serif;
}

#content #secondaryNav #sectionH h3 {
	margin: .5em 0;
	padding: 0;
	border-bottom: 1px solid #DFDFDF;
}

#content #secondaryNav #sectionH h3 img {
	margin: 0;
	padding: 5px 0;
}

#content #secondaryNav #multimediaLink {
	margin: 0 0 0.5em;
	padding: 5px 0 0 0;
	clear: both;
	border-top: 1px solid #DFDFDF;
}

#content #secondaryNav #multimediaLink li {
	margin: 0 15px 0 0;
	padding: 0 0 0 14px;
	background: transparent url(/v5/images/icon/icon-roundel.png) 0 50% no-repeat;
	font-size: 1.1em;
	display: inline;
}

/* Error 404 page */

.error404 #primaryContent #chewy h3 {
	margin-bottom: .5em;
	font-size: 1.5em;
}

.error404 #primaryContent #chewy,
.error404 .holder p {
	color: #000;
}

/* Logout page */

.logout #chewy {
	padding-right: 5px;
}

.logout .holder h3 {
	font-size: 1.4em;
	margin-bottom: .5em;
}

/* IE 6 Hacks */
* html .major .holder #sectionC p span.meta-data {
	display: block;
}

* html #insiderPromo .insiderImg img {
	margin-bottom: 10px;
}

* html .poll label,
* html .business .poll label {
	margin: -19px 0 0 16px;
}

* html .poll p input {
	margin-left: 0;
}

* html .poll input {
	margin-left: -4px;
}

* html .poll li,
* html .business .poll li,
* html h4 {
	height: 1%;
}

* html #content .holder .relatedLinksList li {
	margin-bottom: 2px;
}

* html .promo .holder {
	width: 100%;
	border-right: 0;
}

* html body #content #secondaryNav form#searchSimple label {
	vertical-align: sub;
}

* html #sectionB p.byline img.chevron {
	padding-right: 3px;
}

* html .major .holder #sectionC li p.image {
	/*margin-bottom: -1.1em;*/
}

* html .major .holder #sectionC li p.tag {
	margin: 0;
}

* html .columnsblogs #businessColumnists {
	height: 400px;
}

* html .columnsblogs #businessColumnists .col {
	height: 115px !important;
}

* html .columnsblogs #businessBlogs .col {
	height: 145px !important;
}

* html body #content #secondaryNav .nav dt.image {
	padding: 0;
}

* html #sectionH.double .first {
	padding-right: 0;
}

* html #sectionH.triple .col {
	padding-right: 0;
}

* html .nav {
	clear: both;
}

/* IE is stupid - it does not clear floats properly, which is why I need the following rules.  */

* html .lawpage .holder,
* html .marketing .holder, 
* html .agenda .holder, 
* html .personalfinance .holder {
	height: 100em;
}

* html .smallbusiness .holder,
* html .globetq .holder {
	height: 125em;
}

* html .science .holder {
	height: 135em;
}

* html #secondaryNav span.free_columnist {
	margin-top: 0;
}

* html #sectionH .col p {
	width: 100%;
}

/* IE 7 Hacks */

*:first-child+html .poll input {
	margin-left: -4px;
}

*:first-child+html .poll p input {
	margin-left: 0;
}

*:first-child+html .poll label,
*:first-child+html .business .poll label {
	margin: -19px 0 5px 16px;
}

*:first-child+html body #content #secondaryNav form#searchSimple label {
	vertical-align: sub;
}

/* IE is stupid - it does not clear floats properly, which is why I need the following rules.  */

*:first-child+html .agenda .holder, 
*:first-child+html .personalfinance .holder {
	min-height: 100em;
}

*:first-child+html .smallbusiness .holder,
*:first-child+html .globetq .holder {
	min-height: 125em;
}

*:first-child+html .science .holder {
	min-height: 135em;
}


/* New hr styles June 26, 2007 */
 
hr {
	margin: 13px 0;
}

.holder #sectionCat hr  {
	margin: 10px 0;
}

.routine .holder #sectionC hr {
	margin-top: -3px;
}

.routine #content .holder #sectionA ul.relatedLinksList {
	margin-top: -8px;
	margin-bottom: 13px;
}

.routine #content .holder #sectionB ul.relatedLinksList {
	margin-bottom: 0;
}

.routine #sectionA .clearfix {
	margin-bottom: -13px;
}

.routine #sectionB p {
	margin-bottom: 0;
}

.routine .holder #sectionC li,
.routine #content .holder .relatedLinksList li {
	margin-bottom: 4px;
}

#sectionCat img.chevron {
	margin-bottom: 0;
}

#insiderPromo {
	margin: 1em 0 -15px;
}

form.poll {
	margin-bottom: 0;
}

/* inline help box */
#content div.helpBox {
	width: 300px;
	border-top: 1px solid #4B4B4B;
	border-right: 1px solid #8F8F8F;
	border-bottom: 1px solid #4B4B4B;
	border-left: 1px solid #BFBFBF;
	background: #f4f4f4;
	position: absolute;
	padding: 5px;
	z-index: 666;
}
#content div.helpBox.large {
	width: 450px;
}
#content div.helpBox div.head {
	background: #4B4B4B;
	margin: -5px -5px 0.25em -5px;
	padding: 5px;
}
#content div.helpBox p {
	font-size: 0.725em !important;
	padding: 0;
	margin-bottom: 1.25em !important;
}
#content div.helpBox h4,
body #content #secondaryNav div.helpBox h4 {
	margin: 0;
	padding: 0;
	font-size: 0.625em !important;
	text-transform: uppercase;
	width: 200px;
	color: #333;
	border: 0;
}
#content div.helpBox div.head h4,
body #content #secondaryNav div.helpBox div.head h4 {
	color: #fff;
}
#content div.helpBox a:visited,
body #content #secondaryNav div.helpBox a:visited {
	color: #FFF;
}

/* these rules override colour.css */
#content html * div.helpBox div.head a.close-link,
#content html * div.helpBox div.head a:visited,
body #content #secondaryNav html * div.helpBox div.head a.close-link,
body #content #secondaryNav html * div.helpBox div.head a:visited {
	color: #fff !important;	
}

#content div.helpBox ul {
	font-size: 0.725em;
	padding: 5px;
}

#content a.showHelp {
	font-weight: bold;
}
#content a.close-link {
	width: auto;
	float: right;
	text-align: right;
	background: transparent url(/v5/images/icon/icon-tickX.png) no-repeat left 40%;
	padding: 0 0 0 14px;
	font-size: 0.60em;
}

/* join the conversation block */

#content #secondaryNav #conversation {
	clear: both;
}
#content #secondaryNav #conversation p {
	font-size: 1.1em;
	margin: 0.25em 0;
}
#content #secondaryNav #conversation em {
	font-style: normal;
	font-weight: bold;
	color: #6D6D6D;
}

/* share this article */
#content ul#network {
	font-size: 0.75em;
}
#content ul#network,
#content #secondaryNav ul#network {
	list-style-type: none;
	margin: 1em 0 0 0;
	padding: 0;
}
#content ul#network li {
	margin: 0;
	padding: 0 0 5px 20px;
}
#content ul#network li.delicious {
	background: url(/v5/images/icon/icon-delicious.png) no-repeat;
}
#content ul#network li.newsvine {
	background: url(/v5/images/icon/icon-newsvine.png) no-repeat;
}
#content ul#network li.technorati {
	background: url(/v5/images/icon/icon-technorati.png) no-repeat;
}
#content ul#network li.magnolia {
	background: url(/v5/images/icon/icon-magnolia.png) no-repeat;
}
#content ul#network li.digg {
	background: url(/v5/images/icon/icon-digg.png) no-repeat;
}

/* IE 6 */

* html #content .holder #sectionB ul.relatedLinksList {
	margin-bottom: -5px;
}

* html .holder #sectionC hr {
	margin-top: -10px;
}

* html .holder #sectionC li {
	margin-bottom: 0;
}

* html .nav hr {
	margin: 5px 0;
}

* html body #content #secondaryNav .nav dl {
	margin-bottom: 0;
}

* html form.poll {
	margin-bottom: -10px;
}

* html #sectionA .clearfix {
	margin-bottom: -5px;
}

* html #sectionA hr {
	margin: -5px 0 5px;
}

* html #sectionB hr {
	margin: 5px 0;
}

* html .holder #sectionCat h2 {
	margin-top: 0;
}

* html .holder #sectionCat #sectionCat1 h2 {
	margin-top: 10px;
}
* html p span.meta-data {
	display: inline-block;
	margin-left: 3px;
}

/* IE 7 */

*:first-child+html #insiderPromo .insiderImg img {
	margin-bottom: 10px;
}

*:first-child+html #content .holder #sectionB ul.relatedLinksList {
	margin-bottom: -5px;
}

*:first-child+html .holder #sectionC hr {
	margin-top: -10px;
}

*:first-child+html .holder #sectionC li {
	margin-bottom: 0;
}

*:first-child+html .nav hr {
	margin: 5px 0;
}

*:first-child+html body #content #secondaryNav .nav dl {
	margin-bottom: 0;
}

*:first-child+html form.poll {
	margin-bottom: -10px;
}

*:first-child+html #sectionA .clearfix {
	margin-bottom: -5px;
}

*:first-child+html #sectionA hr {
	margin: -5px 0 5px;
}

*:first-child+html #sectionB hr {
	margin: 5px 0;
}

*:first-child+html #sectionE hr,
*:first-child+html #sectionE .nav {
	clear:both;
}

*:first-child+html .holder #sectionCat h2 {
	margin-top: 0;
}

*:first-child+html .holder #sectionCat #sectionCat1 h2 {
	margin-top: 10px;
}

*:first-child+html .holder #sectionCat hr {
	margin: 5px 0;
}
*:first-child+html p span.meta-data {
	display: inline-block;
	margin-left: 3px;
}


